1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 9 10.6.6

Discussion in 'Logic 9' started by Judith Gruber-Stitzer, Feb 4, 2011.

  1. Judith Gruber-Stitzer

    Judith Gruber-Stitzer Senior member

    Hi,

    I've been thinking of upgrading to OS 10.6.6 from 10.6.5. Are there any issues with LogicPro 9.1.3 and this update?

    thanks,

    Judith
     
  2.  
  3. Pete Thomas

    Pete Thomas Administrator Staff Member

    I'm having issues with 9.1.3, but I don't recall if it's exactly related to when I installed 10.6.6. Stupidly I didn't keep a 10.6.5 restore so I can't tell. If I could go back in time I'd definitely keep a bootable drive with 10.6.5
     
  4. Orren Merton

    Orren Merton Logic Samurai / Administrator Staff Member

    I've been using 10.6.6 since the moment it was available with no issues at all (either with Logic 9.1.3 or anything else).

    It's safe :)

    Orren
     
  5. Judith Gruber-Stitzer

    Judith Gruber-Stitzer Senior member

    Hi,
    I always wonder about updating to a new incarnation of the OS if, when looking at the list of what's new', it doesn't mention anything related to what I need or do.

    I think I'll play it safe.......... for once, and wait until I finish my current project which will be in 2 weeks.

    thanks,

    Judith
     
  6. Doug Zangar

    Doug Zangar Senior member

    Good plan to wait.

    I agree, looking at the list, there were ZERO compelling reason to update from a Logic perspective. However, feeling a need to be on the bleeding edge of this stuff because I'm supposed to help people with it, I took the plunge (but I did back up my system drive first). The results were that I got an icon on my dock for the App store, which I removed. Everything works fine, can't even tell I changed OS versions.
     
  7. Ken Adams

    Ken Adams Member

    anyone know of or experiencing any issues w 8.0.2 and OS 10.6.6?

    for several reasons i'm still on that version....

    thank!!
     
  8. michaelo

    michaelo LUG Emeritus

    I'm using L9.1.3 on OS 10.6.6, Kontakt is as flaky as it always is, the 32 bit bridge crashes at least twice a day, the dead track syndrome is alive and well- but apart from that I thoroughly recommend it.
     
  9. Jay Asher

    Jay Asher Senior member

    Kontakt 4 is definitely not flakey here.
     

Share This Page